<?php
!defined('IN_ONEZ') && exit('Access Denied');
$data=onez()->post('http://www.onez.cn/api/build.hash.php','action=buy&goto='.onez()->homepage().'&t='.time());
$json=json_decode($data,1);
if($json['url']){
  onez()->location($json['url']);
}
exit($data);